KMPLOT(1)

NAMN
kmplot - Matematisk funktionsritare

SYNOPSIS

kmplot [-f, --function argument] [fil]

BESKRIVNING

KmPlot är en matematisk funktionsritare av KDE. Den har en kraftfull inbyggd tolk. Du kan rita upp olika funktioner på samma gång och kombinera funktionstermer för att sätta samman nya funktioner.

KmPlot stöder funktioner med argument och funktioner i polära koordinater. Flera rutnätslägen är möjliga. Diagram kan skrivas ut med hög noggrannhet och riktig skalning.

KmPlot tillhandahåller också vissa numeriska och visuella funktioner som att fylla i och beräkna arean mellan kurvan och första axeln, hitta maximum- och minimumvärden, ändra funktionsargument dynamiskt och rita upp derivator och integralfunktioner.

KmPlot är en del av KDE:s utbildningsmodul.

VÄLJARE

-f, --function argument
    Ursprunglig funktion att rita upp

fil
    Fil att öppna

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig med help:/kmplot (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kmplot).
    Det finns också ytterligare information tillgänglig på webbsidan för KDE:s utbildningsprojekt[1].
    kf5options(1)
    qt5options(1)

UPPHOVSMÄN

KmPlot är skrivet av Klaus-Dieter Möller<kdmoeller@foni.net>, Matthias Messmer <bmlmessmer@web.de> och Fredrik Edemar <f_edemar@linux.se>

AUTHOR

Ben Burton <bab@debian.org>
    KmPlot manualsida.

NOTER

1.  webbsidan för KDE:s utbildningsprojekt
    https://edu.kde.org/kmplot/